Page MenuHomePhabricator

Create `watchlist_expiry` table in production after wmf.19 is available
Closed, ResolvedPublic

Description

As a followup from T240094: Create required table for new Watchlist Expiry feature, the sql files were merged, but the table needs to be created in production. Should be made available after wmf.19 is deployed everywhere.

Event Timeline

Mooeypoo created this task.Feb 8 2020, 2:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2020, 2:33 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptFeb 8 2020, 2:34 AM
Jdforrester-WMF triaged this task as Medium priority.Feb 11 2020, 12:17 AM
Reedy added a subscriber: Reedy.Feb 11 2020, 12:24 AM

FWIW, this really doesn't need to wait for .19 to be out ;)

One thing at a time. :-)

Mentioned in SAL (#wikimedia-operations) [2020-02-18T19:30:48Z] <James_F> Running foreachwiki sql.php php-1.35.0-wmf.19/maintenance/archives/patch-watchlist_expiry.sql for T244631

Jdforrester-WMF closed this task as Resolved.Feb 18 2020, 7:31 PM

This is now done.